<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="70dp"
    android:layout_marginTop="5dp"
    android:background="@drawable/collect_item_shape"
    android:orientation="horizontal"
    android:padding="10dp">

    <ImageView
        android:id="@+id/leftIcon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center"
        android:src="@mipmap/list_item_left_icon" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="20dp"
        android:layout_weight="1"
        android:orientation="vertical">
        <!--        运单号行-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2"
                android:gravity="center_vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="运单号"
                    android:textColor="@color/weak_grey" />

                <TextView
                    android:id="@+id/no"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text="A123456789"
                    android:textColor="@color/colorPrimary"
                    />
            </LinearLayout>

            <!--       &lt;!&ndash;            总件数&ndash;&gt;
                   <LinearLayout
                       android:layout_width="0dp"
                       android:layout_height="match_parent"
                       android:layout_weight="1"
                       android:gravity="center_vertical">

                       <TextView
                           android:layout_width="wrap_content"
                           android:layout_height="wrap_content"
                           android:gravity="center"
                           android:text="总件数"
                           android:textColor="@color/weak_grey" />

                       <TextView
                           android:id="@+id/totalPc"
                           android:layout_width="wrap_content"
                           android:layout_height="wrap_content"
                           android:layout_marginLeft="2dp"
                           android:text=""
                           android:textColor="@color/colorPrimary"
                           />
                   </LinearLayout>

                   &lt;!&ndash;            件数&ndash;&gt;
                   <LinearLayout
                       android:layout_width="0dp"
                       android:layout_height="match_parent"
                       android:layout_weight="1"
                       android:gravity="center_vertical">

                       <TextView
                           android:layout_width="wrap_content"
                           android:layout_height="wrap_content"
                           android:gravity="center"
                           android:text="件数"
                           android:textColor="@color/weak_grey" />

                       <TextView
                           android:id="@+id/pc"
                           android:layout_width="wrap_content"
                           android:layout_height="wrap_content"
                           android:layout_marginLeft="2dp"
                           android:text=""
                           android:textColor="@color/colorPrimary"
                           />
                   </LinearLayout>

                   &lt;!&ndash;            重量&ndash;&gt;
                   <LinearLayout
                       android:layout_width="0dp"
                       android:layout_height="match_parent"
                       android:layout_weight="1"
                       android:gravity="center_vertical">

                       <TextView
                           android:layout_width="wrap_content"
                           android:layout_height="wrap_content"
                           android:gravity="center"
                           android:text="重量"
                           android:textColor="@color/weak_grey" />

                       <TextView
                           android:id="@+id/weight"
                           android:layout_width="wrap_content"
                           android:layout_height="wrap_content"
                           android:layout_marginLeft="2dp"
                           android:text=""
                           android:textColor="@color/colorPrimary"
                           />
                   </LinearLayout>

                   &lt;!&ndash;            计费重量&ndash;&gt;
                   <LinearLayout
                       android:layout_width="0dp"
                       android:layout_height="match_parent"
                       android:layout_weight="1"
                       android:gravity="center_vertical">

                       <TextView
                           android:layout_width="wrap_content"
                           android:layout_height="wrap_content"
                           android:gravity="center"
                           android:text="计费重量"
                           android:textColor="@color/weak_grey" />

                       <TextView
                           android:id="@+id/cashWeight"
                           android:layout_width="wrap_content"
                           android:layout_height="wrap_content"
                           android:layout_marginLeft="2dp"
                           android:text=""
                           android:textColor="@color/colorPrimary"
                           />
                   </LinearLayout>-->

        </LinearLayout>

        <!--        第二行-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <!--            确认人-->
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="3"
                android:gravity="center_vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="确认人"
                    android:textColor="@color/weak_grey" />

                <TextView
                    android:id="@+id/confirmId"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:textColor="@color/weak_grey2"
                    android:text="" />
            </LinearLayout>

            <!--            确认时间-->
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="3"
                android:gravity="center_vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="确认时间"
                    android:textColor="@color/weak_grey" />

                <TextView
                    android:id="@+id/confirmDate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:textColor="@color/weak_grey2"
                    android:text="" />
            </LinearLayout>

            <!--&lt;!&ndash;            始发港&ndash;&gt;
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="3"
                android:gravity="center_vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="始发港"
                    android:textColor="@color/weak_grey" />

                <TextView
                    android:id="@+id/origin"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text="" />
            </LinearLayout>

            &lt;!&ndash;            目的港&ndash;&gt;
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="3"
                android:gravity="center_vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="目的港"
                    android:textColor="@color/weak_grey" />

                <TextView
                    android:id="@+id/dest"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text="" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2"
                android:gravity="center_vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="代理人"
                    android:textColor="@color/weak_grey" />

                <TextView
                    android:id="@+id/agentCode"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text="" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:layout_weight="2">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="特码"
                    android:textColor="@color/weak_grey" />

                <TextView
                    android:id="@+id/spCode"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text="" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:layout_weight="2">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="品名"
                    android:textColor="@color/weak_grey" />

                <TextView
                    android:id="@+id/goods"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text="" />
            </LinearLayout>-->

        </LinearLayout>
    </LinearLayout>
</LinearLayout>